<div [ngClass] = "setClasses()">
    <p>
        Nombre Completo: {{volunteer.lastName}}, {{volunteer.name}} <br>
        Email: {{volunteer.emailAddress}} <br>
        Telefono de Contacto: {{volunteer.cellphoneNumber}} <br>
        Fecha de Nacimiento: {{volunteer.birthDate | date: 'shortDate'}} <br>
    </p>
</div>
